@charset "euc-kr";
@import url(common.css);
@import url(layout.css);
@import url(http://fonts.googleapis.com/css?family=Montserrat);

.mbg			{background:#080808 url('../img/mbg03.jpg') no-repeat center top;}
.mbg3			{background:#080808;}
.mbg1			{background:#020202 url('../img/mbg1.jpg') no-repeat center top;}
.mbg2			{background:#fff url('../img/mbg2.jpg') no-repeat center top;}
.mbg22			{background:#fff url('../img/mbg2_2.jpg') repeat-x center top;}
.mbgc           {background:#F4F4F4;}
.mbg4           {background:#D5C9BB;}

/* ÆË¾÷Á¸  */
#popupzone						{position:relative;width:210px;height:203px;margin:0;padding:17px 0 0 20px;background:url('../img/popupzone_bg.gif') repeat;}
#popupzone h3					{background:none;padding:0;margin:0 0 10px 0;}
#popupzone #popupcon			{position:absolute;left:20px;top:45px;width:190px;height:155px;overflow:hidden;}
#popupzone ul					{position:absolute;left:0;top:0;list-style:none;margin:0;padding:0;}
#popupzone ul li				{padding:0;margin:0;}
#popupzone ul li a			    {vertical-align:top;width:250px;height:110px;}
#popupzone a					{position:relative;}
#popupzone #popupcontrol		{position:absolute;top:-1px;left:70px;}
#popupzone #popupcontrol a   	{display:inline;float:left;padding:0;margin:0;cursor:pointer;}
#popupzone #popupbtn			{position:absolute;right:0;top:0px;}
#popupzone #popupbtn img		{display:inline;float:left;margin:0;padding:0 0 0 1px;cursor:pointer;}
#popupzone #popupbtn ul	        {position:relative;margin:17px 20px 0 0;}
#popupzone #popupbtn ul li	    {display:inline;float:left;margin:0;padding:0 0 0 0;cursor:pointer;}

#mvisual	{position:relative;width:100%;height:350px;padding:100px 0 0 0;margin:0;z-index:1;overflow:hidden;}
#main_slider {width:2000px;height:100%;overflow:hidden;position:absolute;background:#000000;left:50%;top:100px;margin-left:-1000px;}



#slider-one { width: 100%; }
#slider-one > li { width: 1050px; padding:0; margin:0;}

#mcontainer	{background:#FAF9F5;padding:20px 0 0 0;}
.d_width	{width:992px;margin:0 auto;}
.col1{float:left;width:330px;padding:0;margin:0;}
/*.col2{float:left;width:330px;padding:0;margin:0;border:1px solid #D5C9BB;border-top:none;border-bottom:none;}*/
.col2{float:left;width:328px;padding:0;margin:0;border:1px solid #D5C9BB;border-top:none;border-bottom:none;}
.col3{float:right;width:330px;padding:0;margin:0;}
.col2_test{float:left;width:328px;padding:0;margin:0;border:1px solid #D5C9BB;border-top:none;border-bottom:none;}
.col3_test{float:right;width:330px;padding:0;margin:0;}

.col1 h3,
.col2 h3,
.col3 h3{padding:0;margin:0 0 10px 0;background:none;font-family: 'Montserrat', sans-serif;font-size:16px;font-weight:bold;color:#222;}
.col2_test h3,
.col3_test h3{padding:0;margin:0 0 10px 0;background:none;font-family: 'Montserrat', sans-serif;font-size:16px;font-weight:bold;color:#222;}

.mbnr	{}
.mbnr img	{width:330px;height:160px;}

.mtoday		{width:310px;padding:0;margin:20px 0 0 0;}
.mtoday	.txt{padding:0 0 0 60px;margin:0;background:url('../img/mtoday_img.png') no-repeat 5px 20px;}
.mtoday	h4	{padding:0;margin:0;background:none;color:#85776E;}
.mtoday	ul	{padding:0;margin:5px 0 10px 0;}
.mtoday	li	{padding:0 0 0 10px;margin:0;background:url('../img/bul_bar.gif') no-repeat 0 50%;line-height:20px;}
.mtoday	a.btn		{display:inline-block;margin:0 2px 0 0;width:115px;line-height:25px;height:25px;background:#85776E;color:#fff;text-align:center;
border-radius:24px;-webkit-border-radius:24px;-moz-border-radius:24px;-ms-border-radius:24px;-o-border-radius:24px;}

.mevents			{position:relative;width:280px;padding:0 0 20px 0;margin:20px auto 0;}
.mevents .img img	{width:280px;height:76px;margin:0 0 10px 0;}
.mevents strong		{display:block;color:#513E32;font-size:14px;margin:0 0 5px 0;}
.mevents li			{padding-left:10px;background:url('../img/bul_bar.gif') no-repeat 0 50%;line-height:140%;}
.mevents .more		{position:absolute;right:0;top:4px;}

.mnotice	{position:relative;width:305px;margin:20px 0 0 25px;}
.mnotice ul	{margin-top:-10px;}
.mnotice li	{border-bottom:1px dashed #D5C9BB;line-height:31px;}
.mnotice li:last-child	{border-bottom:none}
.mnotice img	{vertical-align:middle;margin-right:5px;}
.mnotice .more	{position:absolute;right:0;top:4px;}

#footer4	{position:relative;}
.fquick		{margin:25px 0 40px;}
.fquick	li	{float:left;width:248px;}
.fquick	li span	{display:block;font-weight:normal;font-size:12px;}
.fquick	li a	{display:block;height:40px;padding-left:50px;color:#85776E;font-weight:bold;font-size:14px;line-height:18px;}
.fquick	li a.ico1	{background:url('../img/fquick_ico01.png') no-repeat 0 0;}
.fquick	li a.ico2	{background:url('../img/fquick_ico02.png') no-repeat 0 0;}
.fquick	li a.ico3	{background:url('../img/fquick_ico03.png') no-repeat 0 0;}
.fquick	li a.ico4	{background:url('../img/fquick_ico04.png') no-repeat 0 0;}

#footer4 .fmn{text-align:center;font-weight:bold;}
#footer4 .fmn a{color:#85776E;padding:0 10px;}
#footer4 .fmn a.point	{color:#AA8F47;}
#footer4 #google_translate_element	{text-align:center;margin-top:10px;}
#footer4 #google_translate_element a{font-weight:bold;font-size:11px;color:#85776E;}
#footer4 #authorinfo			{}
#footer4 #authorinfo address	{display:block;text-align:center;color:#85776E;padding:10px 0 20px 0;}
#footer4 #authorinfo address span	{display:inline-block;padding:0 10px;background:url('../img/footer_bar.gif') no-repeat 0 50%}
#footer4 #authorinfo address span.fst	{background:none}

/*** Overall MovingBoxes Slider ***/
/*
.mb-wrapper {
	border: 5px solid #ccc;
	margin: 0 auto 20px;
	position: relative;
	left: 0;
	top: 0;
	border-radius: 10px;
	box-shadow: inset 0 0 10px #888;
}
*/
/* Panel Wrapper */
.mb-slider, .mb-scroll {
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 0;
	top: 0;

	/***(>'-')> Control Panel Font size here <('-'<)***/
	font-size: 30px;
}

/* active slider border highlight */
.mb-active-slider {
	border-color: #333;
}

/*** Slider panel ¾ç»çÀÌµå***/
.mb-slider .mb-panel {
	margin: 0;
	padding: 0;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none;
}
.mb-slider .mb-panel.current {
	cursor: auto;
}

/*¾ç »çÀÌµå ¿µ¿ª 
¾Æ·¡ÀÇ ÅÂ±×°¡ ½ºÅ©¸³Æ®·Î »ý¼ºµÇ¾î ÆäÀÌÁö¿¡ »ðÀÔµÊ
<a class="mb-scrollButtons mb-right"></a><div class="mb-left-shadow"></div><div class="mb-right-shadow"></div>
*/
.mb-left-shadow, .mb-right-shadow {
	background: repeat-y scroll 0 0;
	height: 100%;
	position: absolute;
	top: 0;
	width: 24%;
}
.mb-left-shadow {
	background:#000;opacity:0.6;filter:alpha(opacity=60, style=1, finishopacity=50);
	left: 0;
}
.mb-right-shadow {
	background:#000;opacity:0.6;filter:alpha(opacity=60, style=1, finishopacity=50);
	right: 0;
}

/*ÁÂ¿ì ÆÐ³Î ¿µ¿ª*/
.mb-inside {
	padding: 0;
}
.mb-inside * {
	max-width: 100%;
}

/*ÄÁÆ®·Ñ ¿µ¿ª*/
.mb-controls {text-align:center;position:relative;width:auto;
	margin:-50px auto 0;
	z-index:99999999999;
}
.mb-controls a {font-size:20px;}
.mb-controls a:hover {
	color: #fff;text-decoration:none;
}
.mb-controls a.current {
	color:#C49B5C;
}
